html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.container {
  max-width: 960px;
}

.pricing-header {
  max-width: 700px;
}

.card-deck .card {border: 1px solid #ccdef9;
  min-width: 220px;background: #fff;
    box-shadow: inset 0px 0px 0px 1px #ccdef9;
    border-radius: 20px;
}
